Siemens 3SB3111-6AA50
| Artikelnummer: | 13.457.640B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3SB3111-6AA50 |
| Typbezeichnung: | 3SB3111-6AA50 |
| EAN: | 4011209030312 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 3SB3111-6AA50 von Siemens. Leuchtmelder, 26x26mm, quadratisch, Kunststoff, blau.
Detaillierte Produktinformationen:
LEUCHTMELDER, 26X26MM, QUADRATISCH, KUNSTSTOFF, BLAU, LINSE, GLATT, MIT HALTER !!! Auslaufprodukt !!! Nachfolger ist SIRIUS ACT 3SU1 Präferierte Nachfolgertype ist >>3SU1001-6AA50-0AA0 + 3SU1900-0AX10-0AA0 + 3SU1500-0AA10-0AA0
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN 4011209030312) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 40 °C Metall |
| https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3SU1900-0JF10-0AA0 | 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 45 mm |
| Polzahl | Wechsler silber Decke / Wand |
| Betriebsstrom / der Meldekontakte | 2 A V13 SP1 / - A |
| Stoßspannungsfestigkeit Bemessungswert | 24 V -25 ... +60 °C 3-polige Klemmenverschraubung für AC Power |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 50° 4 kV |
| Produktbestandteil | 0,4 A Kunststoff Metall matt |
| Produktbestandteil Frontring | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz 20 mm |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja Ja 2x (0,5 ... 2,5 mm²) |
| externe Antenne(n) | kompakt 4,3 kg A |
| Schutzart IP | 134,5 mm 0.7 in A |
| zwischen Rückwandbus und Elektronik | 1 kg A 455 A |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 46 A kA |
| relative positive Toleranz der Betriebsspannung | Ja 28,8 V 2 |
| https://support.automation.siemens.com/WW/view/de/3VL9540-7EJ40/all | 16 Kibyte 50 V 20 |
| Einbautiefe | 4 µs Hz 20 |
| Höhe | 4 V 55 A |
| Bemessungswert | Ja 0,7 ... 1,25 20 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 22,3 mm 187 kA |
| Betriebsfrequenz Bemessungswert | Ja Nein 187 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja Ja 121 kA |
| Eignung zur Verwendung | Ja fingersicher -40 ... +74 °C |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 105 mm https://automation.siemens.com/bilddb |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 16 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Produkterweiterung / optional / Motorantrieb | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| Leitungslänge | Ja Nein 81 mm |
| CAx-Online-Generator | RFC4188 0 mm 79 mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 65 kA |
| Potenzialtrennung primär/sekundär | RFC1907 10 mm kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 Schraubenflachanschluss Ja |
| Produktfunktion / Client Mode | Ja mm Nein |
| Hauptstromkreis | 1 ... 4094 Nein mm |
| Anteil gefahrbringender Ausfälle | Ja 0 3VA9688-0BL33 |
| Anzahl der Wechsler / für Hilfskontakte | Nein Nein 3VA9608-0BB25 |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C -40 °C |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C Nein |
| Gehäusedeckel | Ja |
| Betriebsmittelkennzeichen | Ja 16,2 mm IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit Nein 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja Ja Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja Nein |
| Steuerkontakte bei Schraubanschluss | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Ilme CHO 16
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3WL1116-3DG36-1GA4-ZP12R10R21R68T40
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3VF4212-3MM41-1HN1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3RG9002-0DA00 3RG90020DA00
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schneider Electric LVS08560
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
SCHNEIDER ELECTRIC GMBH ZB2BY2002
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag